#galerie{
	/*position:relative;
	width: 80%; 
	left: -100px;*/
}

ul#galerie {
 padding:0;
 margin:0;
 list-style-type:none; 
}
ul#galerie li{
 padding: 5px; /* rahmen */
 /*background-color:#FFF;*/
 border-radius: 10px;
 float: left;
 /* border:1px solid #333;*/
margin: 0px 15px 15px 0px;
}

/* rahmen hover  */
ul#galerie li:hover{
 /*border:1px solid #CCC;*/
 background-color: #FEFAD6; /* orange: FFA500*/ 
 color: #000;
}
/* thumbform + hover */
ul#galerie li a img{
 border:none;
 border-radius: 10px;
 border: 1px solid #AAA;
 width: 220px;
 /*height: 250px;*/
 max-width: 300px;
 max-height: 300px;
}

/* text */
ul#galerie li span{	
 /*color: #DDD;
 background-color: #111;*/
 display:block;
 text-align:center;
 letter-spacing: 4px;
 font-size:11px;
 height: 15px; /* um text-balken schmaler zu machen */
 margin-top: 10px;
 color: #FFF;
 text-shadow: 3px 2px 4px #666;
}


